CloudLinux OS Blog - Alt-mod-passenger 4.0.58-20 released
CloudLinux OS Blog

Alt-mod-passenger 4.0.58-20 released

Alt-mod-passenger 4.0.58-20 released


Alt-mod-passenger was updated to version 4.0.58-20 to follow up Apache 2.4.17 and cPanel EasyApache 3.32.8 update. New version is available from our production repository.

Changelog:

alt-mod-passenger 4.0.58-20
  • fixed passenger gets broken with Apache since version 2.4.17 mod_autoindex;
  • avoid SEGV but throw exception on pthread_key_create() concurrency error.
To update run the following command:

# yum update alt-mod-passenger
# service httpd stop
# service httpd start
Beta: OptimumCache 0.3-3
Beta: Alt-PHP updated
 

Comments 1

Guest - james on Wednesday, 30 March 2016 06:22

hi,

when will you release passenger 5 and ruby 2.2 with rails 5 support?
rails community moves very fast, and due to bug issue, it has to be updated to latest version, or at least allow us to customize our required version.

And ive installed mod passenger manually into apache, and i find that my ruby app seems to time out even after ive set passengermininstance into a custom config of the domain virtualhost.
no http error, but it does not work.
I'm wondering is this cloud linux issue or passengermininstance is not working..
could you help to share some light?

thank you

hi, when will you release passenger 5 and ruby 2.2 with rails 5 support? rails community moves very fast, and due to bug issue, it has to be updated to latest version, or at least allow us to customize our required version. And ive installed mod passenger manually into apache, and i find that my ruby app seems to time out even after ive set passengermininstance into a custom config of the domain virtualhost. no http error, but it does not work. I'm wondering is this cloud linux issue or passengermininstance is not working.. could you help to share some light? thank you :)
Already Registered? Login Here
Guest
Tuesday, 12 November 2019

Captcha Image